cloneable_entities:
  - block
  - block_content
  - block_content_type
  - config_split
  - editor
  - field_config
  - field_storage_config
  - file
  - filter_format
  - google_tag_container
  - image_style
  - layout_builder_style_group
  - layout_builder_style
  - media
  - media_type
  - menu_link_content
  - node_type
  - node
  - path_alias
  - responsive_image_style
  - search_page
  - shortcut
  - shortcut_set
  - menu
  - action
  - taxonomy_term
  - taxonomy_vocabulary
  - user
  - user_role
  - pathauto_pattern
  - view
  - entity_form_display
  - entity_view_mode
  - entity_view_display
  - entity_form_mode
  - date_format
  - base_field_override
  - webform_options
  - webform_submission
  - webform
